@charset "utf-8";
*{ 
  /* border: 1px solid black; */
    box-sizing: border-box;
  }
  @font-face{
    font-family: 'babis';
    src: url("sansation/Sansation-Regular.ttf") format('truetype');
    font-style: normal;
   font-display: swap;
  }
    html{overflow-x: hidden;
    scroll-behavior: smooth;
  }
  body {
    font-family:'babis','roboto';
    margin:0;
    font-size: 14px;
    animation: transitionIn 0.75s;
	  color: #242424;
  }
  .mid2 h2,
  .mid h2,
  .mid3 h2{text-transform:uppercase;padding-top:24px;font-weight:700;
  }
  /* *********************************  LOADER  *************************************** */
  /* HTML: <div class="loader"></div> */
.show-loader{
  position: fixed;
  top: 0;
  left: 0;
  background-color: white;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 0.75s , visibility 0.75s;
   z-index: 100000;
  }
  .hidden-loader{
    opacity: 0;
    visibility: visible;
  }
  .loader {
    position: relative;
    width: 22.4px;
    height: 22.4px;
 }
 
 .loader::before,
 .loader::after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    animation: spinner-b4c8mmmd 0.5s backwards, spinner-49opz7md 1.25s 0.5s infinite ease;
    border: 5.6px solid #474bff;
    border-radius: 50%;
    box-shadow: 0 -33.6px 0 -5.6px #474bff;
    position: absolute;
 }
 
 .loader::after {
    animation-delay: 0s, 1.25s;
 }
 
 @keyframes spinner-b4c8mmmd {
    from {
       box-shadow: 0 0 0 -5.6px #474bff;
    }
 }
 
 @keyframes spinner-49opz7md {
    to {
       transform: rotate(360deg);
    }
 }
 
/* ************************************************************************************ */
  .arrow{z-index: 1;
    position: fixed;
    bottom: 20px;
    right: 25px;
  }
  .boddie{
    transition-duration: 0.7s;
    background-color: rgb(29, 29, 29);
    color: rgb(226, 226, 226);
}
.header1{
    display: flex;
    flex-direction: row;
    align-items: center;
   justify-content: space-between;
   height: fit-content;
   padding:0 7%;
   margin-bottom: 15px;
  }
   .logo{
  display: flex;
    flex-direction: row;
    margin-top: 10px;
  }
  .logo img{ z-index: 100;
    max-width: 80px;
  }
  .logo1{padding-top: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    font-weight: 400;
    font-size: 23px;
  }
  .logo2{
    font-weight: 400;
    font-size:0.87rem;
    color: rgb(0, 0, 0);
  }
  .logo3{padding-top:2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
  }
  .social_icons{
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    width: 125px;
    align-items: center;
    justify-content: space-evenly;
border-left: 2px solid rgba(109, 109, 109, 0.336);
  }
  #electric{
    margin-right: 8px;
    color: #3838d9;
   }
   .nav {display: flex;
    justify-content: space-between;
    align-items: center;
    height: 55px;
    width: 100%;
    margin: auto;
    padding:0% 8%;
    background-color:#F8F8F8;
    position: sticky;
    top: 0px;
    z-index: 10000;
    }
  .nav-phones{
    display: flex;
    flex-wrap: nowrap;
  }
  .nav-title{
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
font-size: 18px;
font-weight: 700;
flex-wrap: nowrap;
margin: auto 16px auto 0;
cursor: pointer;
  }
  .nav-title a{padding-left: 4px;
    color: #020202;
    transition: all 0.3s ease-in-out;
  }
  .nav-title a:hover{
   color: #F3E418;
   text-shadow:1px 1px black;
  }
  .nav > .nav-header {
    display: inline;
    width: 0;
  }
  .nav > .nav-btn {
    display: none;
     }
  .nav > .nav-links {
    width: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    font-size: 16px;
  }
    .nav > .nav-links > a {
    display: inline-block;
    padding: 20px 0px 20px 17px;
    text-decoration: none;
    transition-property: transform, color;
    transition-duration: 0.3s;
  }
    .nav > .nav-links > a:hover {
    transform: scale(1.05);
    color: #034bf1;
  }
    .nav > #nav-check {
    display: none;
  }
  .order1{
padding: 64px 0 24px 0;
  }
  .order1 h1{color: #FFFFFF;
    font-size: 50px;
	  margin:0 auto;
    text-align: center;
    width: 85%;
  }
  .order2{font-weight: 400;
	  font-size: 22px;
color: #FFFFFF;
    text-align: center;
	   width: 85%;
	  padding:16px 0 48px 0;
  }
  .order3{
    padding: 0 0 64px 0;
  }
.order-button{
background-color:#F3E418;
  color:#034bf1;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding: 12px 20px;
  border-radius: 8px;
transition: all 0.3s ease-in-out;
position: relative;
top: 0;
  box-shadow: 2px 2px 8px rgba(53, 55, 62, 0.5);
}
.order-button:hover{
  background-color: #034bf1;
  color: white;
  box-shadow: 2px 2px 8px rgba(53, 55, 62, 0.5);
top:-2px;
}
.article3{max-width: 1440px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 33%);
  grid-template-rows: repeat(2, 50%);
  grid-template-areas: "article3-one article3-two article3-three"
  "article3-four article3-five article3-six"
  "raticle3-seven article3-eight article3-nine";
  justify-content: center;
}
.article3 a{width:100%;
    display:flex;
}
.at33{
  grid-area: article3-one;
}
.art333{ grid-area: article3-five;
 
}
.art3333{
  grid-area: article3-three;
}
.art33333{
  grid-area: article3-four;
}
.art333333{
  grid-area: article3-two;
}
.art3333333{
  grid-area: article3-six;
}
.article3 div h3{
text-align: left;
}

 .grammi{
  width: 150px;
  border-bottom: 3px solid #3376fb;
  margin: auto;
  margin-bottom: 70px;
  border-radius: 5px;
 }
 .mid span{
  color: #3376fb;
 }
 .article2{overflow-x: hidden;
 max-height: 700px;
 min-height:600px;
margin: auto;  padding-top: 30px;
  background-image: url(images/hlektrologika-ergaleia.webp);
  background-size: cover;
  background-repeat: no-repeat; 
}
.article222{width: 100%;
  padding: 0 6%;
  margin: auto;
display: flex;
flex-direction: row;
align-items: center;
justify-content: right;
}
.article22{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
 max-width: 390px;
 overflow-x: auto;
  max-height: 560px;
  overflow-y: auto;
font-size:14px;
color: #252424;
position: relative;

right: -300px;
transition: all 0.8s ease-in-out;
opacity: 0;
visibility: hidden;
}

.article22.active-2{
  right: 0;
  opacity: 1;
  visibility: visible;
}
.article22 h2{font-weight: 400;
  color: #3376fb;
  font-size: 21px;
}
.hlektrologikes-yphresies-info{
  display:flex;
  align-items:center;
  text-align:center;
  width:72%;
  max-width:1440px;
  font-size:18px;
  margin:auto;
  padding-bottom:48px;
}

.grammi2{
  width: 150px;
  border-bottom: 3px solid #3376fb;
  margin: auto;
  margin-bottom: 30px;
  border-radius: 5px;
 }
 .grammi3{
  width: 150px;
  border-bottom: 3px solid #3376fb;
  margin: auto;
  margin-bottom: 50px;
  border-radius: 5px;
 }

 .mid3-description{max-width: 1440px;
  width: 85%;
  margin:0 auto 64px auto;
 }
 .mid3-description p {
  font-size: 18px;
  padding: 4px 0;
 }
 .mid3-description li{
  font-size: 18px;
  padding: 4px 0;
 }
 .mid3-description h2{

font-size: 28px;
font-weight: 600;

 }

.article3 div{
  display: flex;
  flex-direction: column;
 align-items: flex-start;
  justify-content: center;
  padding: 12px 8px ;
 }
 .hlektrologikes-yphresies{width:100%;
  opacity: 0;

  transition: all 0.35s ease-in-out;
 }
 
 .active{
  opacity: 1;

 }
.article3 h3{padding: 0px;
  font-size: 14px;

  text-align: center;
  min-width: fit-content;
}
.article3 button{cursor: pointer;
  border: none;
  box-shadow:1px 1px 4px gray;
  padding: 8px 12px;
  border-radius: 5px;
  background-color: #2f65f7;
  color: #ffffff;
  font-size: 16px;
  transition: all 0.5s ease-in-out;
}
.article3 button:hover{
  background-color: #F3E418;
  color: #2f65f7;
 
}

.article3 img{
  
 width: 100%;
  transition-property: transform;
  transition-duration: 0.6s;
  }
.article3 img:hover{
    transform: scale(1.03);
  }
  a{
    text-decoration: none;
    color: #020202;
  }
 
.article4 h3{text-align: center;
  font-size: 50px;
  font-weight: 400;
  margin: 80px 0 15px 0;
	
}

.article4 {margin: 48px auto;
  width: 100%;
}
.contact-title{width:90%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    margin:0 auto 48px auto;
}
.contact-title p {text-align:center;
  font-size: 18px;
 
 }

.contact-title h2{text-align:center;
padding:0;
font-size: 32px;
font-weight: 600;

 }
.art44{width: 100%;
padding: 64px 0;
  display: flex;
  margin: auto;
  justify-content:center;
  align-items: center;
  width: 100%;
  background-image: url(images/epikoinwnia1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.article4_contact h4 {
  font-weight: 500;
  font-size: 18px;
 text-align: center;
color: #181818;
width: fit-content;
  }
 
  
.article4_contact{margin: 24px;
  background-color: hsla(0, 0%, 97%, 0.646);
  border: 1px solid white;
 border-radius: 24px;
width: 30%;
height: 400px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
backdrop-filter: blur(6px);

}
.article4_contact2{margin: 24px;
  width: 40%;
}
.mid3-description ul{list-style:none;}
.mid3-description ul li{padding-top:8px;}


form{
  display: flex;
  background-color: rgba(255, 255, 255, 0.648);
  backdrop-filter: blur(6px);
  flex-direction: column;
  row-gap: 10px;
  border: 1px solid white;
border-radius: 10px;
width: 100%;
margin: auto;
padding:20px;
color: #000000;
}

form button{border-radius: 5px;
  border: none;
  padding: 6px;
  width: 130px;
  justify-content: center;
  align-items: center;
  margin: auto;
  background-color: #3376fb;
  color: white;
    box-shadow:1px 1px 4px gray;

}

form button:hover{transition: 0.5s;
  background-color: #034bf1;
}

textarea{background: transparent;
  outline: none;
  border-radius:5px ;
  border:1px solid #000000;
  height: 100px;
  resize: none;
  padding: 10px;
  font-size: 14px;
}
.data-style{position: relative;
margin: 5px 0;
}
.data-style input{outline: none;
  width: 100%;
  height: 35px;
  font-size: 14px;
 background: transparent;
 border: 1px solid #000000;
 border-radius: 5px;
}


.google-map{
  width:85%;
  margin:  0 auto 64px auto;
}

footer{padding: 20px 0 ;
  background-color: #656566;
  width: 100%;
  color: rgb(253, 248, 248);
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  margin: auto;
}
.footer5{
  padding-top: 15px;
}
.footer6{margin: auto;
display: flex;
padding: 0 25px;
  width: 90%;
}
footer div{display: flex;
  flex-direction: column;
align-items: center;
}
footer ol{margin:0;padding:0;}
footer li{text-align: left;
list-style: none;
padding: 4px 0;
margin:0;	
}
footer h2{color: #3376fb;
  font-size: 16px;
max-width: fit-content;
}

footer a{
  text-decoration: none;
  color: white;
}
iframe{display: flex;
  margin: auto;
  width: 98%;
  margin-bottom: 50px;
 }
.wrapper header {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
header h2 {
  color: #4070f4;
  font-weight: 500;
  font-size: 21px;
}


.changeIcon{color: transparent;
  stroke-width: 10;
  stroke: #034bf1;
}
.changeIcon path{
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
}
.changecolors path{
  fill: transparent;
  stroke-width: 20;
  stroke: #034bf1;
stroke-dasharray: 885;
stroke-dashoffset: 0;
}
.changecolors:hover path{

  animation: animate-phone 1.5s linear forwards
}
@keyframes animate-phone{
  0%{
    stroke-dashoffset: 0;
  }
  40%{
    stroke-dashoffset: 885;
  }
  80%{
    stroke-dashoffset: 1770;
    fill: transparent;
  }
  100%{
    stroke-dashoffset: 1770;
    fill: #034bf1;
  }
}

.changeColor_twitter path{
  stroke-width: 15;
  stroke: #0fa9f6;
stroke-dasharray:2500;
stroke-dashoffset: 0;
}
.changeColor_twitter:hover path{

  animation: animate-twitter 1.5s linear forwards
}
@keyframes animate-twitter{
  0%{
    stroke-dashoffset: 0;
   
  }
  40%{
    stroke-dashoffset: 2500;
  }
  80%{
    stroke-dashoffset: 5000;
    fill: transparent;
  }
  100%{
    stroke-dashoffset: 5000;
    fill: #0fa9f6;
  }
}
.changeColor_insta path{
  stroke-width: 8px;
  stroke: #858585;
stroke-dasharray:2500;
stroke-dashoffset: 0;
}
@media screen and (max-width:1540px){
  .article3{
    width: 84%;
  }
}
@media screen and (max-width:1400px){
  .article4_contact2,
  .article4_contact{
    width: 42%;
  } 
}
@media screen and (max-width:1200px){
  .article3{margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 48%);
    grid-template-rows: repeat(3, 33%);
    grid-template-areas: "row-1left  row-1right"
    "row-2left row-2right"
    "row-3left row-3right";
    width: 95%;
  }
  .at33{width:100%;
    grid-area: row-1left ;
    
  }
  .art333{width:100%;
      grid-area: row-3left;
  }
  .art3333{width:100%;
    grid-area: row-2left;
  }
  .art33333{width:100%;
    grid-area: row-2right;
  }
  .art333333{width:100%;
    grid-area: row-1right;
  }
  .art3333333{width:100%;
    grid-area: row-3right;
  }
.article3 div h3{
text-align: left;
}
.article3 div{
border: none;
}
  
}

@media screen and (min-width:1024px) {  
footer div{
font-size: 14px;
}
.mid{
margin-top: 50px;
}


}


@media screen and (max-width:1000px){

  .nav{padding:0 4%;
    position: sticky;
    top: 0px;
    z-index: 10000;
    width: 100%;
    }
    .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 0px;
    }
    .nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 16px;
    }
    
    .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #282727;
    }
    .nav > .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    font-weight: 400;
    padding-left: 15px;
    background-color:#F8F8F8;
    height: 100%;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 50px;
    left: 0px;
    }
    
    
    .nav > .nav-links > a {
    display: block;
    width: 100%;
    text-align:center;
    padding:20px 0;
    }
    .nav > #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
    }
    .nav > #nav-check:checked ~ .nav-links {
    height:300px;
    overflow: hidden;
    border-radius:0 0 10px 10px;
      }
      .article4_contact2,
      .article4_contact{
        width: 45%;
        margin: 8px;
      }
}

@media screen and (max-width:820px) {
    footer li{text-align:center; font-size:16px;}
    .mid3-description{
      margin:0 auto 24px auto;
     }
.hlektrologikes-yphresies-info{
  width: 82%;
    padding-bottom:24px; 
 }
 .header1{
    padding:0 3%;
  }

  .logo img{
    max-width: 35px;
  }
  .logo1{
    font-size: 18px;
  }
  .logo2{

    font-size:0.7rem;
  }
  .nav{
    padding:0% 4%;    }
}

@media screen and (max-width:740px) {
.art44{
display: flex;
flex-direction: column;
}
.article4_contact2,
.article4_contact{
  width: 84%;
  margin: 8px;
}
.article3 div{
border-bottom: 2px solid rgb(226, 223, 223);
}

.mid2 h2{padding-top:0;
text-align: center;
font-size:40px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid h2{padding-top:0;
text-align: center;
font-size:40px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid3 h2{padding-top:0;
text-align: center;
font-size:40px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid3-description h2{
  font-size: 22px;
}
.mid3-description li{
margin: 0;
padding: 0;
}
.mid3-description ul{
  margin: 0;
  padding: 0;
 
    }
}
@media screen and (max-width:720px){
    .article3 h3{font-size:12px;}
     .article3 button{font-size:12px;}
     .contact-title{
      margin:0 auto 24px auto;
     }
}

@media screen and (max-width:650px) {

  .google-map iframe{
    height: 350px;
    
      }
 
}
@media screen and (max-width:615px){
    .article3{display:flex;
        flex-direction:column;
    }
    .art44{
     padding: 32px 0;
      }
      .article4_contact2{
        width: 90%;
      }
      .article4_contact{
        display: none;
      }
}
@media screen and (max-width:480px){
    .nav{
    padding:0 3%;    }
    .hlektrologikes-yphresies-info{
    width: 90%;
      padding-bottom:16px; 
   }
}
@media screen and (max-width:420px){
 
  .grammi2{margin-bottom:8px;}
  form{width:95%;}
  .google-map iframe{
height: 250px;

  }

      .article4_contact2{
        width: 95%;
      }
.social_icons{
border: none;
}
.article222{
padding:0 3%;
}
.order1 h1{font-size: 30px;
}
.mid2 h2{
text-align: center;
font-size:32px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid h2{
text-align: center;
font-size:32px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid3 h2{
text-align: center;
font-size:32px;
font-weight: 400;
margin: 80px 0 15px 0;
}

.nav-title{
  font-size: 14px;
}
.nav-title:nth-child(1){margin-left:8px;}
    
}
@media screen and (max-width:375px){
.logo img{ z-index: 100;
max-width: 32px;
}

.logo1{
font-size: 15px;
}
.logo2{

font-size:0.58rem;
}
.hlektrologikes-yphresies-info p{
  font-size: 16px;
}
}
@media screen and (max-width:325px) {
    footer li{text-align:center; font-size:14px;}
    .nav-title:nth-child(2){
      display:none;
  }
}

@media screen and (min-width:1080px) {

  .footer6{margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    }  
    footer ol{
    text-align: center;
    }
}
@media screen and (min-width:740px) {   
.mid2 h2{
text-align: center;
font-size:50px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid h2{
text-align: center;
font-size:50px;
font-weight: 400;
margin: 80px 0 15px 0;
}
.mid3 h2{
text-align: center;
font-size:50px;
font-weight: 400;
margin: 80px 0 15px 0;
}


.article3 div{
border: none;
}
.art44{
align-items: center;
}

.order{
align-items: center;
margin: auto;
padding: 0 7%;
}
.order1 h1{font-size: 50px;
text-align: center;
}
.order2{font-size: 28px;
text-align: center;

}
} 